﻿/*.TreeView
{ 
  background-color: #f0f0f0;
  border: 3px solid black;
  padding: 3px;
  cursor:pointer;
  width: 190px;
} 

.TreeNodeRow
{
  cursor:pointer;
  border-bottom:1px #CCC solid;
  width: 190px;
}

.HoverTreeNodeRow
{
 color:#FFFFFF;
 background-color:#004A80;
  cursor:pointer;
  width: 190px;
}

.SelectedTreeNodeRow
{
	font-size:11px;
	color: #FFFFFF;
	cursor:pointer;
	background-color:#004A80;
	width: 190px;
	
}
*/

/*COLOURS
    
    BLUE TEXT #155a7d
    ACTIVE BACKGROUND #d4d4d4
    ACTIVE NODE CHILDREN BACKGROUND #e5e5e5
    NORMAL BACKGROUND #f1f1f2
    
    */

.menuTitle
{
    width:175px;
    color:White;
    background-color:#155A7D;
    float:left;
    position:relative;
    margin-bottom:13px;
    clear:both;
    padding:3px 10px 2px 10px;
    font-weight:bold;
    font-size:16px;
    display:none;
}

.menuTitle a:link, .menuTitle a:hover, .menuTitle a:visited
{
    color:White;    
    font-weight:bold;
    font-size:16px;
    text-decoration:none;
}

.leftMenuPanel
{
    float:left;
    position:relative;
}

.TreeNodeRow
{
    /*border-bottom:1px #7596C7 solid;   width:190px;*/
    width: 105px;
}

.HoverTreeNodeRow
{
    width: 105px /*width:190px;*/;
}
.SelectedTreeNodeRow
{
    /*width:200px;*/
    color: #FFFFFF;
    width: 105px /*width:200px;*/;
}



.HoverTreeViewRowDepth1, .SelectedTreeViewRowDepth1
{
    /*width:200px;*/
    background-repeat: no-repeat;
    background-position: left center;
    cursor: pointer;
    color: #000000;
}
.SelectedTreeViewRowDepth1
{
    /*border-bottom:1px #CCCCCC solid;*/
}
.HoverTreeViewRowDepth2, .SelectedTreeViewRowDepth2
{
    /*width:200px; 	border-bottom:1px #CCCCCC solid;*/
    background-color: White;
    color: #000000;
}
.HoverTreeViewRowDepth3, .SelectedTreeViewRowDepth3
{
    /*width:200px; 	border-bottom:1px #CCCCCC solid;*/
    background-color: White;
    color: #000000;
}
.TreeNode
{
    position: relative;
    float: left;
    padding: 12px 2px 12px 3px;
    color: #155a7d;
    background-color:#f1f1f2;
    font-size: 12px;
    cursor: pointer;
    width: 190px;
    border-bottom: 2px solid #FFF; /*border-top:1px #004A80 solid;*/
}
.HoverTreeNodeItem
{
    position: relative;
    float: left;
    background-color: #D4D4D3;
    padding: 12px 2px 12px 3px;
    color: #155a7d;
    font-size: 12px;
    cursor: pointer;
    width: 190px;
    border-bottom: 2px #FFF solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/

}

.SelectedTreeNodeItem, .Active
{
    position: relative;
    float: left;
    background-color: #D4D4D3;
    padding: 12px 2px 12px 3px;
    color: #155a7d;
    font-size: 12px;
    cursor: pointer;
    width: 190px;
    border-bottom: 2px #FFF solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
}
.SelectedTreeNodeItemMenuDepth1
{
    position: relative;
    float: left;
    padding: 5px 2px 5px 21px;
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    width: 172px;
    border-bottom: 1px #C8C7C7 solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
    font-style:italic;
    text-transform:uppercase;
}
.SelectedTreeNodeItemMenuDepth2
{
    position: relative;
    float: left;
    background-color: #D4EFFD;
    padding: 4px 12px 4px 29px;
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    width: 73px;
    border-bottom: 1px #C8C7C7 solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
}
/*-------------------*/
.TreeViewDepth0
{
    background-image: url(/Images/CustomerSpecific/BBIMainMenuHoverItemIcon.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 7px 12px 6px 5px;
    font-size: 12px;
    cursor: pointer;
    color: #A9122A;
}
.TreeViewDepth1
{
    padding: 12px 2px 12px 21px;
    width: 172px;
    color: #155a7d;
    font-size: 12px;
    cursor: pointer;
    border-bottom: 2px #FFF solid;
    background-color:#e5e5e5;
}
.TreeViewDepth1 .TreeviewDataItem, .HoverTreeViewDepth1 .TreeviewDataItem, .SelectedTreeViewDepth1 .TreeviewDataItem
{
	width: 35px;
}
.TreeViewDepth2
{
    border-bottom: 2px solid #FFF;
    color: #155a7d;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 12px 2px 12px 53px;
    position: relative;
    width: 140px;
    background-color: #E5E5E5;
}
.TreeViewDepth3
{
    background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #FFFFFF;
    padding: 5px 12px 5px 50px;
    color: #444F51;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 2px #FFF solid;
    position: relative;
    float: left;
}
.TreeViewDepth1Menu
{
    background-color: #FFFFFF;
    border-bottom: 1px solid #C8C7C7;
    color: #808285;
    cursor: pointer;
    font-size: 12px;
    padding: 5px 2px 5px 3px;
    width: 190px;
}
.TreeViewDepth2Staff
{
    /*background-color: #EEEEEE;*/
    font-style:italic;
    text-transform:uppercase;
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    padding: 5px 2px 5px 42px;
    position: relative;
    width: 150px;
    border-bottom: 1px solid #C8C7C7;
    float:left;
}

.TreeViewDepth2Staff .TreeviewDataItem, .HoverTreeViewDepth2Staff .TreeviewDataItem
{
    width:108px;
}
.TreeViewDepth3Staff .TreeviewDataItem, .HoverTreeViewDepth3Staff .TreeviewDataItem
{
    width:88px;
}
.TreeViewDepth3Staff
{
    /*background-color: #EEEEEE;*/
    color: #808285;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 5px 2px 5px 71px;
    position: relative;    
    border-bottom: 1px solid #C8C7C7;
    width: 121px;
    text-transform:uppercase;
    font-style:italic;
}
.TreeViewDepth4Staff
{
    background-color: #FFFFFF;
    padding: 5px 12px 5px 66px;
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    width: 98px;
    border-bottom: 1px #C8C7C7 solid;
    text-transform:uppercase;
    font-style:italic;
}
.SelectedTreeViewDepth2Staff
{
    /*background-image:url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif); 	background-repeat:no-repeat; 	background-position:left center;*/ /*background-color:#F49214;*/
    background-color: #D4EFFD;
    padding: 5px 12px 5px 45px;
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    width: 124px;
    border-bottom: 1px #C8C7C7 solid;
}
.SelectedTreeViewDepth3Staff
{
    /*background-image:url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif); 	background-repeat:no-repeat; 	background-position:left center;*/ /*background-color:#F49214;*/
    background-color: #D4EFFD;
    padding: 4px 12px 4px 56px;
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    width: 113px;
    border-bottom: 1px #C8C7C7 solid;
}
.SelectedTreeViewDepth4Staff
{
    /*background-image:url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif); 	background-repeat:no-repeat; 	background-position:left center;*/ /*background-color:#F49214;*/
    background-color: #D4EFFD;
    padding: 4px 12px 4px 66px;
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    width: 34px;
    border-bottom: 1px #C8C7C7 solid;
}
/*Hover Child Node Classes*/
.HoverTreeViewDepth0
{
    background-image: url(/Images/CustomerSpecific/BBIMainMenuHoverItemIcon.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px 12px 2px 25px;
    font-size: 12px;
    background-color: #004A80;
    color: #000000;
    cursor: pointer;
    width: 65px;
    text-decoration: underline;
}
.HoverTreeViewDepth1
{
    background-color: #D4D4D3;
    color: #155a7d;
    font-size: 12px;
    cursor: pointer;
    padding: 12px 2px 12px 21px;
    width: 172px;
    border-bottom: 2px #FFF solid;
    position: relative;
    float: left;
}
.HoverTreeViewDepth2
{
    border-bottom: 2px solid #FFF;
    color: #155a7d;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 12px 2px 12px 53px;
    position: relative;
    width: 140px;
    background-color:#d4d4d4;
}
.HoverTreeViewDepth3
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #D4EFFD;
    padding: 5px 12px 5px 50px;
    color: #155a7d;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 2px #FFF solid;
    position: relative;
    float: left;
}
.MenuHoverTreeViewDepth1
{
    /*background-color: #D4EFFD;*/
    border-bottom: 1px solid #C8C7C7;
    color: #808285;
    cursor: pointer;
    font-size: 12px;
    padding: 5px 2px 5px 21px;
    width: 172px;
    float:left;
    position:relative;
    text-transform:uppercase;
    font-style:italic;
}
.HoverTreeViewDepth2Staff
 {
    /*background-color: #D4EFFD;*/
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    border-bottom: 1px #C8C7C7 solid;
    float:left;    
    padding: 5px 2px 5px 42px;
    position: relative;
    width: 150px;
    text-transform:uppercase;
    font-style:italic;
 }
.HoverTreeViewDepth3Staff
 {
    /*background-color: #D4EFFD;*/
    color: #808285;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 5px 2px 5px 71px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    width: 121px;
    text-transform:uppercase;
    font-style:italic;
 }
.HoverTreeViewDepth4Staff
{
    /*background-color: #D4EFFD;*/
    padding: 5px 12px 5px 66px;
    color: #808285;
    font-size: 12px;
    cursor: pointer;
    width: 98px;
    border-bottom: 1px #C8C7C7 solid;
    text-transform:uppercase;
    font-style:italic;
} 
.MenuHoverTreeViewDepth2
{
    background-color: #BDBDBD;
    padding: 4px 12px 4px 27px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 125px;
    border-bottom: 1px #C8C7C7 solid;
}
.MenuHoverTreeViewDepth3
{
    background-color: #BDBDBD;
    padding: 4px 12px 4px 27px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 125px;
    border-bottom: 1px #C8C7C7 solid;
}
/*Selection Child Node Classes*/
.SelectedTreeViewDepth0
{
    background-image: url(/Images/CustomerSpecific/BBIMainMenuNextLevelHoverItemIcon.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px 12px 2px 25px;
    font-size: 12px;
    color: #000000;
    cursor: pointer;
}
.SelectedTreeViewDepth1
{
    background-color: #d4d4d4;
    color: #155a7d;
    font-size: 12px;
    cursor: pointer;
    padding: 12px 2px 12px 21px;
    width: 172px;
    border-bottom: 2px #FFF solid;
    position: relative;
    float: left;
}
.CurrentSelectedTreeViewDepth1
{
    background-color: #d4d4d4;
    padding: 12px 2px 12px 21px;
    color: #155a7d;
    font-size: 12px;
    cursor: pointer;
    width: 172px;
    border-bottom: 2px #FFF solid;
    position: relative;
    float: left;
}
.SelectedTreeViewDepth2
{
    border-bottom: 2px solid #FFF;
    color: #155a7d;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 12px 2px 12px 53px;
    position: relative;
    width: 140px;
    background-color:#d4d4d4;
}
.CurrentSelectedTreeViewDepth2
{
    border-bottom: 2px solid #FFF;
    color: #155a7d;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 12px 2px 12px 53px;
    position: relative;
    width: 140px;
    background-color:#d4d4d4;
}
.SelectedTreeViewDepth3
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #D4EFFD;
    padding: 5px 12px 5px 50px;
    color: #444F51;
    font-size: 12px;
    cursor: pointer;
    width: 115px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.CurrentSelectedTreeViewDepth3 
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #D4EFFD;
    padding: 5px 12px 5px 50px;
    color: #444F51;
    font-size: 12px;
    cursor: pointer;
    width: 115px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
/*Child selected and effect on the parent node*/
.ChildSelectedEffectOnParentDepth1
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #BDBDBD;
    padding: 4px 12px 4px 22px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 84px;
    border-bottom: 1px #C8C7C7 solid;
}
.ChildSelectedEffectOnParentDepth2
{
    background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelBullet.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px 12px 2px 16px;
    font-size: 12px;
    color: #000000;
    cursor: pointer;
    text-decoration: underline;
    width: 65px;
}
.ChildSelectedEffectOnParentDepth3
{
    background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelBullet.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px 12px 2px 16px;
    font-size: 12px;
    color: #000000;
    cursor: pointer;
    text-decoration: underline;
    width: 65px;
}
.ChildHoverEffectOnParentDepth1
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #BDBDBD;
    padding: 4px 12px 4px 22px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 84px;
    border-bottom: 1px #C8C7C7 solid;
}
.ChildHoverEffectOnParentDepth2
{
    background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelBullet.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px 12px 2px 16px;
    font-size: 12px;
    color: #000000;
    cursor: pointer;
    width: 65px;
    background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelHoverBullet.gif);
    text-decoration: underline;
    color: #A9122A;
}
.ChildHoverEffectOnParentDepth3
{
    background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelBullet.gif);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px 12px 2px 16px;
    font-size: 12px;
    color: #000000;
    cursor: pointer;
    width: 65px;
    background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelHoverBullet.gif);
    text-decoration: underline;
    color: #A9122A;
}
.ChildSelectedRowEffectOnParentDepth3, .ChildSelectedRowEffectOnParentDepth2, .ChildSelectedRowEffectOnParentDepth1
{
    /*width:190px;*/ /*border-bottom:1px #CCCCCC solid; 	 border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
    width: 65px;
    font-size: 12px;
}
.ChildHoverRowEffectOnParentDepth3
{
    width: 65px;
    font-size: 12px;
}
.ChildHoverRowEffectOnParentDepth2
{
    /*width:190px;*/ /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;     border-bottom:1px #CCCCCC solid;*/
    width: 65px;
    font-size: 12px;
}
.ChildHoverRowEffectOnParentDepth1
{
    /*border-top:1px #CCCCCC solid;     border-bottom:1px #CCCCCC solid;*/
    width: 65px;
    font-size: 12px;
}
/*--------------------------*/

.ChildSelectionEffectOnParentNode
{
    background-color: #999999;
    padding: 4px 12px 4px 7px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 73px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left; /*border-top:1px #CCCCCC solid;*/
}

.ChildHoverEffectOnParentNode
{
    background-color: #999999;
    padding: 4px 12px 4px 7px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 73px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left; /*border-top:1px #CCCCCC solid;*/
}

/*-----------------------------test----------------------------
.TreeView td, .TreeView tr
{ 
	width: 203px;
}
.TopTreeViewDepth
{
	width:177px;
	padding-left:40px;
	text-transform:uppercase;
	
}
.BelowTopTreeViewDepth
{
	width:160px;
	padding-left:40px;
	background-image: none;
	
}

.TreeNode table td
{
	margin:inherit;
	padding:inherit;
	width:190px;
}*/
.TreeViewOuter
{
    background-color: #FFFFFF;
    /*border-top: 1px solid #c8c7c7;*/
    font-family: Arial,Verdana;
    padding-bottom: 10px;
}

.TreeViewNodeExpandableImage
{
    position: relative;
    float: left;
    /*padding-top: 3px;*/
    padding-right:2px;
    width: 9px;
   /*to centre arrows vertically in expandable box */
     height: 9px;
    margin-top: -5px;
    position: absolute;
    top: 50%;
    *top:40%;
    left:5px;

}

.Depth2 { left:23px;
}

.Open { margin-top: -3px;
        *margin-top: -5px;
}

.TreeViewNodeSubItemImage
{
	position: relative;
	float: left;
}
.TreeviewDataItem
{
    clear: none;
    position: relative;
    float: left;
    width: 165px;
    margin-left: 19px;
    /*padding-top:7px;
    padding-bottom:7px;*/
    
}
.TreeviewDataItem2
{
    clear: none;
    position: relative;
    float: left;
    width:148px;
     margin-left: 19px;
      /*padding-top:7px;
    padding-bottom:7px;*/
   
}
.TreeviewDataItem3
{
	clear: none;
    position: relative;
    float: left;
    width:140px;
     padding-left:5px;
      /*padding-top:7px;
    padding-bottom:7px;*/
}
.arrow
{
    position: relative;
    float: left;
    padding-top: 3px;
    padding-right: 3px;
}
.Test, .TreeViewDepth1, .TreeViewDepth1Menu
{
    position: relative;
    float: left;
}

.TreeViewDepth1Menu
{
    padding: 5px 2px 5px 21px;
    width: 172px;
    /*background-color: #EEEEEE;*/
    text-transform:uppercase;
    font-style:italic;
}
.TreeViewDepth1Menu .TreeviewDataItem, .MenuHoverTreeViewDepth1 .TreeviewDataItem
{
    width:138px;
}
.TreeViewDepth1Overflow
{
    background-image: url(/Images/CustomerSpecific/TreeViewChildIndent2.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #FFFFFF;
    padding: 4px 12px 4px 27px;
    color: #8F8F8F;
    font-size: 12px;
    cursor: pointer;
    width: 125px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.HoverTreeViewDepth1Overflow
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent2.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #BDBDBD;
    padding: 4px 12px 4px 27px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 125px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.SelectedTreeViewDepth1Overflow
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent2.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #BDBDBD;
    padding: 4px 12px 4px 27px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 125px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.TreeViewDepth2Overflow
{
    background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #FFFFFF;
    padding: 4px 12px 4px 40px;
    color: #8F8F8F;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.TreeViewDepth3Overflow
{
    background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #FFFFFF;
    padding: 4px 12px 4px 40px;
    color: #8F8F8F;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.HoverTreeViewDepth2Overflow
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #BDBDBD;
    padding: 4px 12px 4px 40px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.HoverTreeViewDepth3Overflow
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #BDBDBD;
    padding: 4px 12px 4px 40px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.SelectedTreeViewDepth2Overflow
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #BDBDBD;
    padding: 4px 12px 4px 40px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.SelectedTreeViewDepth3Overflow
{
    background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #BDBDBD;
    padding: 4px 12px 4px 40px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.Existing
{
    background-image:url(/Images/CustomerSpecific/TreeViewChildIndent_New.jpg); 	background-repeat:no-repeat; 	background-position:left center;
    background-color: #FF9966;
    padding: 4px 12px 4px 27px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 125px;
    border-bottom: 1px #C8C7C7 solid;
    font-style: italic;
    position:relative;
    float:left;
}
.ExistingDepth2
{
    background-color: #D4EFFD;
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 21px;
    position: relative;
    width: 172px;
}
.ExistingHoverDepth2
{
    background-color: #D4EFFD;
    background-image: url("/Images/CustomerSpecific/TreeViewChildIndent_New.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 21px;
    position: relative;
    width: 172px;
}
.ExistingSelectedDepth2
{
    background-color: #D4EFFD;
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 21px;
    position: relative;
    width: 172px;
}
.ExistingDepth3
{
    background-color: #D4EFFD;
    background-image: url("/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 53px;
    position: relative;
    width: 140px;
}
.ExistingHoverDepth3
{
    background-color: #D4EFFD;
    background-image: url("/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 53px;
    position: relative;
    width: 140px;
}
.ExistingSelectedDepth3
{
    background-color: #D4EFFD;
    background-image: url("/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif");
    background-position: left center;
    background-repeat: no-repeat;
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 53px;
    position: relative;
    width: 140px;
}
.ExistingDepth4
{
    background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #FFFFFF;
    padding: 5px 12px 5px 50px;
    color: Red;
    font-style: italic;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.ExistingHoverDepth4
{
    background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #D4EFFD;
    padding: 5px 12px 5px 50px;
    color: Red;
    font-style: italic;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.ExistingSelectedDepth4
{
    background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;
    background-color: #D4EFFD;
    padding: 5px 12px 5px 50px;
    color: Red;
    font-style: italic;
    font-size: 12px;
    cursor: pointer;
    width: 137px;
    border-bottom: 1px #C8C7C7 solid;
    position: relative;
    float: left;
}
.New
{
    background-image:url(/Images/CustomerSpecific/TreeViewChildIndent_New.jpg); 	background-repeat:no-repeat; 	background-position:left center;
    background-color: #FF9966;
    padding: 4px 12px 4px 27px;
    color: #FFFFFF;
    font-size: 12px;
    cursor: pointer;
    width: 125px;
    border-bottom: 1px #C8C7C7 solid;
    font-style: italic;
    position:relative;
    float:left;
}
.ExistingTopDepth1 .TreeviewDataItem, .ActiveExisting .TreeviewDataItem
{
    position: relative;
    float: left;
    font-size: 12px;
    cursor: pointer;
    width: 155px;   
}
.ExistingTopDepth1, .ActiveExisting
{
    background-color: #D4EFFD;
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 3px;
    position: relative;
    width: 190px;
}
.HoverExistingTopDepth1
{
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 3px;
    position: relative;
    width: 190px;
    background-color: #D4EFFD;
    
}
.HoverActiveTop
{
    border-bottom: 2px solid #FFF;
    color: #155a7d;
    cursor: pointer;
    float: left;
    font-size: 12px;
    padding: 12px 2px 12px 3px;
    position: relative;
    width: 190px;
    background-color: #D4D4D3;
}
.SelectedExistingTopDepth1
{
    background-color: #D4EFFD;
    border-bottom: 2px solid #FFF;
    color: black;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-style: italic;
    padding: 12px 2px 12px 3px;
    position: relative;
    width: 190px;
}

.SelectedTreeViewDepth3 .TreeViewNodeExpandableImage
{
    display: none;
}
.TreeViewDepth3 .TreeViewNodeExpandableImage
{
    display: none;
}
.HoverTreeViewDepth3 .TreeViewNodeExpandableImage
{
    display: none;
}
.CurrentSelectedTreeViewDepth3 .TreeViewNodeExpandableImage
{
    display: none;   
}
.ExistingDepth4 .TreeViewNodeExpandableImage
{
    display: none;
}
.ExistingSelectedDepth4 .TreeViewNodeExpandableImage
{
    display: none;
}
.ExistingHoverDepth4 .TreeViewNodeExpandableImage
{
    display: none;
}
#HomepageMenuIcon
{
    position: absolute;
    left: 4px;
    top: 8px;
    z-index: 1000;
}